apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "softplayer-web.fullname" . }}
  labels:
    {{- include "softplayer-web.labels" . | nindent 4 }}
data:
  .env: |-
    {{- range $key, $val := .Values.dotenv }}
    {{ printf "%s=%s" $key $val }}
    {{- end }}
